@charset "utf-8";

#gNavi .navi09 a {
    border-bottom: 2px solid var(--color-assort);
}

#main .mottoBox {
	padding: min(8.53vw, 40px) min(4.26vw, 32px);
	position: relative;
	background: var(--color-gray-light);
	border: 2px solid var(--color-gray-light02);
	font-family: var(--font-serif);

	p {
		line-height: 2;
		text-align: center;
		margin-bottom: 24px;
	}
}

#main .mottoBox .img01 {
	position: absolute;
	top: 9px;
	left: 9px;
}

#main .mottoBox .img02 {
	position: absolute;
	top: 9px;
	right: 9px;
}

#main .mottoBox .img03 {
	position: absolute;
	bottom: 9px;
	left: 9px;
}

#main .mottoBox .img04 {
	position: absolute;
	bottom: 9px;
	right: 9px;
}

#main .mottoBox img {
	display: block;
}

#main .mottoBox .text-center {
	display: flex;
	justify-content: center;
	align-items: center;
}

#main .mottoBox .large {
	margin-bottom: 45px;
	font-size: min(5.33vw, 22px);
	text-align: center;
	padding-bottom: 3px;
	display: inline-block;
	letter-spacing: 2px;
	border-bottom: 2px solid var(--color-gold);
	font-weight: 500;
}

#main .mottoBox .large>span {
	color: var(--color-gold-dark);
}

#main .mottoBox li {
	margin-top: 12px;
	padding: min(4.26vw, 16px) min(4.26vw, 16px) min(4.26vw, 16px) min(12.8vw, 80px);
	font-size: min(3.46vw, 14px);
	background-color: var(--color-white);
	border: .5px solid var(--color-gold-dark);
	position: relative;
	min-height: min(38.66vw, 145px);
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;

	.number {
		content: "";
		position: absolute;
		left: 0;
		top: 0;
		background-color: var(--color-black);
		color: var(--color-white);
		font-size: min(4.8vw, 22px);
		text-align: center;
		display: flex;
		justify-content: center;
		align-items: center;
        width: min(8.53vw, 48px);
        height: 100%;
	}

	.headline {
		margin-bottom: 5px;
		display: block;
		color: var(--color-gold-dark);
		font-size: min(4.8vw, 20px);
		font-weight: 500;
	}
}

#main .mottoBox li:first-child {
	margin: 0;
}

#main .mottoBox .liStyle {
	letter-spacing: -1px;
}

#main .mottoBox .liStyle span {
	letter-spacing: 0;
}